RubyGems Navigation menu

authentic_jobs 0.2.1

Ruby wrapper for the Authentic Jobs API

Versions:

  1. 0.2.2 - June 12, 2010 (19.5 KB)
  2. 0.2.1 - June 12, 2010 (19.5 KB)
  3. 0.2.0 - December 20, 2009 (19 KB)
  4. 0.1.0 - December 19, 2009 (18.5 KB)

Authors:

  • Wynn Netherland

Owners:

7e19cd5486b5d6dc1ef90e671ba52ae0

Total downloads 8,330

For this version 2,026

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authentic_jobs', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install authentic_jobs -v 0.2.1 = Copy to clipboard Copied!

Links: